﻿@model mysite.Models.News

@{
    ViewBag.Title = "ViewDetails";
    Layout = "~/Views/Shared/_layout.cshtml";
}



@section Scripts{

    <script type="text/javascript">

           $(function(){
            $('ul.nav li.dropdown').hover(function(){ $('.dropdown-menu',this).fadeIn();} , function(){$('.dropdown-menu',this).fadeOut('fast');
                       });
               });
    </script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/date-fa.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>

    <script type="text/javascript" src="http://1abzar.ir/abzar/tools/time-date/clock-ir.php?color=9370D8&font=8&bg=FFFAF0&kc=CAE09D&kadr=0"></script>
}


<div>
    <h4>شرح خبر</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.TextNews)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TextNews)
        </dd>

     
    </dl>
</div>
<p>
  
    @Html.ActionLink("بازگشت", "ViewNews")
</p>
